{
  "outfit_id": "latexmask_lance_il_v1",
  "outfit_name": "Latexmask Lance Il V1",
  "wardrobe": {
    "full_body": "",
    "headwear": "",
    "top": "",
    "bottom": "",
    "legwear": "",
    "footwear": "",
    "hands": "",
    "accessories": "mouth_mask, latex, black_mask"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/LatexMask-Lance-IL-V1.safetensors",
    "lora_weight": 1,
    "lora_triggers": "rubbermask, mask, mouth mask",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": [
    "mouth_mask",
    "latex",
    "black_mask"
  ]
}
